KLINKSTATUS(1)

NAME
klinkstatus - a web link validity checker for TDE

SYNOPSIS
klinkstatus [ generic-options ] [ URL ]

DESCRIPTION
KLinkStatus is a web link validity checker for TDE. It allows you to search internal and external links throughout your web site. Simply point it to a single page and choose the depth to search.

You can also check local files, or files over ftp:, fish: or any other KIO protocols. For performance, links can be checked simultaneously.

This application is part of the official TDE web development module.

OPTIONS
For a full summary of options, run klinkstatus --help.

SEE ALSO
quanta(1).

Full user documentation is available through the TDE Help Centre. You can also enter the URL help:/klinkstatus/ directly into konqueror or you can run `khelpcenter help:/klinkstatus/' from the command-line.

If the TDE Help Centre is not installed then you can install the package tdewebdev-doc-html and read this documentation in HTML format from /opt/trinity/share/doc/tde/HTML/en/klinkstatus/.

AUTHOR
KLinkStatus was written by Paulo Moura Guedes <moura@tdewebdev.org>.
This manual page was prepared by Ben Burton <bab@debian.org> for the Debian GNU/Linux system (but may be used by others).